Bug 35659 - Merge UCS 3.2-3 trigger list
Merge UCS 3.2-3 trigger list
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer - DVD
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks: 36045
  Show dependency treegraph
 
Reported: 2014-08-20 11:23 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-08-20 11:23:11 CEST
The trigger list for the maintained packages should be merged from UCS 3.2-3.
Comment 1 Philipp Hahn univentionstaff 2014-08-20 18:17:32 CEST
r52878 | Bug #35659 DVD: Merge UCS-3.2-3 trigger list
Package: univention-dvd
Version: 0.2.0-10.11.201408201809
Branch: ucs_4.0-0

FYI: currently non-existing packages are silently ignored when building the DVD
Comment 2 Philipp Hahn univentionstaff 2014-08-25 14:44:20 CEST
r52986 | Bug #35659 server: Install recommended packages again
 The recommended packages have been added to the univention-server-role-common package, since univention-base-packages is already installed by debootstrap, which does not install recommended packages. Doing so would install a lot more packages, which we don't want.

Package: univention-server
Version: 10.0.1-2.209.201408251028
Branch: ucs_4.0-0
Comment 3 Philipp Hahn univentionstaff 2014-08-25 17:13:45 CEST
r53008 | Bug #35659 DVD: Merge UCS-3.2-3 trigger list
Package: univention-dvd
Version: 0.2.0-12.13.201408251703
Branch: ucs_4.0-0
Comment 4 Felix Botner univentionstaff 2014-08-25 17:15:26 CEST
OK - trigger list
OK - Changelog
Comment 5 Philipp Hahn univentionstaff 2014-08-27 12:43:21 CEST
r53075 | Bug #35659 DVD: Include xterm as default x-terminal-emulator
Package: univention-dvd
Version: 0.2.0-14.15.201408271238
Branch: ucs_4.0-0
Comment 6 Felix Botner univentionstaff 2014-08-27 13:56:48 CEST
(In reply to Philipp Hahn from comment #5)
> r53075 | Bug #35659 DVD: Include xterm as default x-terminal-emulator
> Package: univention-dvd
> Version: 0.2.0-14.15.201408271238
> Branch: ucs_4.0-0

OK
Comment 7 Stefan Gohmann univentionstaff 2014-11-26 06:54:18 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".